<form #loginForm="ngForm" (submit)="login()" margin-bottom *ngIf="!creatorProv.user?.uid; else logged">

  <ion-list no-margin>

    <ion-item>
      <ion-label stacked translate="USER.EMAIL.TITLE" class="required"></ion-label>
      <ion-input type="email" email required name="user" [(ngModel)]="user"></ion-input>
    </ion-item>

    <!--<input-valid [input]="userNameModel"></input-valid>-->

    <ion-item>
      <ion-label stacked translate="USER.PWD.TITLE" class="required"></ion-label>
      <ion-input type="password" required name="pwd" [(ngModel)]="pwd"></ion-input>
    </ion-item>

    <!--<input-valid [input]="userPwdModel"></input-valid>-->
  </ion-list>

  <div padding-horizontal>
    <button ion-button block [disabled]="!loginForm.valid">{{ 'GLOBAL.LOGIN' | translate }}</button>
  </div>
</form>

<ng-template #logged>
  <div text-center margin>
    Already logged
    <strong block>{{creatorProv.user?.uid}}</strong>
  </div>
</ng-template>
